#include "Monocle.h"
#include "Flock.h"

using namespace Monocle;

int main(void)
{
  Game *game = new Game("Flock", 800, 600);
  
  Assets::SetContentPath("Content/");
  
  game->SetScene(new Flock::FlockScene());
  game->Main();

  delete game;
  return 0;
}

#if defined (MONOCLE_WINDOWS)
extern "C" int _get_output_format( void ){ return 0; }
#endif
